using System;
using System.Windows;

namespace PlantDemo
{
    /// <summary>
    /// PresetWindow.xaml 的交互逻辑
    /// </summary>
    public partial class PresetWindow : Window
    {
        int sunScore;
        public int SunScore
        {
            get { return sunScore; }
        }

        public PresetWindow()
        {
            InitializeComponent();
        }

        private void Button_Click(object sender, RoutedEventArgs e)
        {
            sunScore = int.Parse(tbSunScore.Text);
            this.DialogResult = true;
        }
    }
}
